@font-face { font-family: cgor; src: url(fonts/cgor46w.ttf); }
@font-face { font-family: helv; src: url(fonts/Helv-Light.ttf); }

body {
	font-family: helv;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #000;
	letter-spacing:1px;
	line-height:150%;
}
/* general style */
h1 { font-family: helv; font-size: 36px; color:#fff; font-weight:normal; margin: 0; padding:0; letter-spacing:10px; }
@media (min-width:768px){ h1 { font:22px "Trebuchet MS", sans-serif; color:#fff; font-weight:normal; margin: 0; padding:0; } }
h2 { font:9px Arial, Helvetica, sans-serif; color:#eee; font-weight:normal; margin: 0; padding:0; }
@media (min-width:768px){ h2 { font:11px Arial, Helvetica, sans-serif; color:#eee; font-weight:normal; margin: 0; padding:0; } }
h3 { margin:0;padding:0;}
h4 { font-size:12px; margin:0;padding:0;}
p {	margin:0; }
a {	text-decoration: none; color: #000000; }
a:hover { color: #000}
a.cssLinkUnderline:hover { text-decoration: none; color: #DC2A1B; }
a.cssLinkLight:hover { text-decoration: underline; color: #333333; }
a.cssTextNavLight:hover { text-decoration: underline; color: #ffffff; }
a.cssTextHeaderLight:hover { text-decoration: underline; color: #ffffff; }
a.cssCalendarEvent:hover { background:#eeeeee; border:1px solid #888888; }
a.cssCalendarNav:hover { text-decoration: underline; color: #ffffff; }
a.cssTextSmall:hover { text-decoration: underline; }
a.cssTextHeader:hover { text-decoration: underline; }
a.cssTextHeaderHeadline:hover { text-decoration: underline; }
a.cssTextHeaderContent:hover { text-decoration: underline; }
a.cssTextNormalContent:hover { text-decoration: underline; }
a.cssTextNormalDetail:hover { text-decoration: underline; }
a.cssTextSmallContent:hover { text-decoration: underline; }
a.cssNav:hover { text-decoration: underline; color: #000; }
.cssButtonRound:hover { background:#DA251A; }
.cssButtonRound2:hover { color:#FFFFFF; background:#FFC206; }

/*  Bootstrap start */
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (min-width:768px){.container{width:100%}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:970px}}
.container-fluid{margin:0; padding:0}

#header-top-right{ display:none; }
@media (min-width:768px){ #header-top-right{ width:25%; text-align:right; float:right; display:block; } }

#header-main-left{ display:none; }
@media (min-width:768px){ #header-main-left{ width:25%; text-align:left; float:left; display:block; } }

#header-main-main{ width:100%; text-align:center; }
@media (min-width:768px){ #header-main-main{ width:50%; text-align:center; float:left; } }

#logo{ width:15%; }
@media (min-width:768px){ #logo{ width:170px; margin:0 auto; } }

#img-elementside{ width:60%;  margin:0 auto; }
@media (min-width:768px){ #img-elementside{ width:80%; margin:0 auto; text-align:center; } }

.icon-bar {
   background-color:#000 !important;
}

.row{margin-left:-15px;margin-right:-15px}
.col-sm-2{ padding:0 20px; } .col-sm-6{ padding:0 20px; }
@media (min-width:768px){ .col-sm-6{width:50%;} .col-sm-2{width:20%;} .col-sm-4{width:30%; psdding-left:0;} .col-sm-8{width:70%;} }

.cssContact{ padding-top:20px; border-top:1px solid #ddd}
@media (min-width:768px){ .cssContact{padding-top:0; border-top:none}}

#cssNavCategory{ width:33.3%; float:left }
@media (min-width:768px){ #cssNavCategory{width:20%; float:left}}

/*  Bootstrap end */

/* page configuration */
#page {
	width: 100%;
	z-index:10;
}
/* header style */
#header {
	width:100%;
	margin:0 auto;
}
.header {
	width:100%;
	color: #333;
	margin:0 auto;
}
#header_top {
	width:100%;
	border-bottom:1px solid #ddd;
	z-index:2000;
	/* background:#eee; */
}
.header_top {
	width:100%;
	color: #333;
	margin:0 auto;
	padding:0 20px;
	/* background:#ccc; */
}
.header_main {
	width:100%;
	color: #333;
	padding:0 15px;
}
.header_main_banner {
	height:225px;
}
@media (min-width:768px){
.header_main_banner {
	height:200px;
}	
}
#header_nav {
	width:100%;
	color: #333;
	margin:0;
	padding:0;
	border-bottom: 1px solid #f1f1f1;
	background:url(images/bg-bar-transparent.png) top;
}
.header_nav {
	color: #333;
}
.header_bottom {
	font-family: helv;
	font-size: 11px;
	color:#fff;
	margin: 0 auto;
	padding: 7px 0;
	border-top:2px solid #F48220;
	background: #777;
}
/* footer style */
#footer {
	width:100%;
	margin:0 auto;
}
#footer h3 { color:#eee; font-weight:normal }
.footer {
	font-family: helv;
	font-size: 13px;
	width:100%;
	color:#666;
	margin: 0 auto;
	padding:20px 0 5px 0;
	
}
.footer_top {
	font-family: helv;
	font-size: 11px;
	color:#fff;
	margin: 0 auto;
	padding: 7px 0;
	background: #EC0001;
}
.footer_main {
	font-family: helv;
	font-size: 11px;
	color:#666;
	margin: 0 auto;
	padding: 25px 0 15px 0;
	background: #F0F0F0;
	/* background: #E8E7E5; */
	border-bottom:1px solid #CCC;
}
.footer_bottom {
	font-family: helv;
	font-size: 13px;
	width:100%;
	color:#666;
	padding:15px 0;
	margin: 0px auto;
	background:#F0F0F0;
}
.footer_bottom_main {
	font-family: helv;
	font-size: 11px;
	width:100%;
	color:#666;
	margin: 0 auto;
	padding:0;
}
.footer h2 {
	color: #ffffff;
}
.footer a {
	color: #666;
}
.footer_bottom a {
	color: #666;
}

.footer a:hover {
	color: #333;
	text-decoration:underline;
}

#main {
	margin: 0 auto -20px auto;
	padding: 25px 0;
	background:url(images/bg-content.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	
}
#main h3 {
	font-family: helv;
	font-size: 17px;
	color: #017CC2;
	font-weight: bold;
	letter-spacing:0.3px;
	text-decoration: none;
}
.main {
	width:100%;
	margin: 0 auto;
	padding:20px 0;
}
.main img {
	max-width:100%;
}
.main h2 {
	font-family: helv;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	margin:0;
	padding:0;
}
.main ul {
	list-style-type:disc;
	margin:0 15px;
	padding:0;
}
/* mainContent style */
#mainContent {
 	width:730px;
	float:left;
}
#mainContent1 {
 	width:760px;
	margin:0 0 20px 0;
	float:left;
}
.mainContent1 {
	color:#000;
	padding:0;
	letter-spacing:0.2px;
}
#mainContent2 {
 	width:70%;
	margin-bottom:20px;
	border-right:1px solid #ddd;
	float:left;
}
.mainContent2 {
	color:#000;
	padding:0;	
	letter-spacing:0.4px;
}
#mainContent3 {
	width:100%;
	float:left;
}
.mainContent3 {
	color:#000;
	letter-spacing:0.2px;
}

/* Header style */
.cssDash {
    list-style: none;
	padding:0;
	margin:0;
}
.cssDash > li {
    display: inline-block;
	margin:0;
	padding:0;
}
.cssDash > li > h2 {
	margin:0;
	padding:0;
	font-size:9px;
	color:#FFF;
}
@media (min-width:768px){
.cssDash > li > h2 {
	margin:0;
	padding:0;
	font-size:12px;
	color:#FFF;
}
}
.cssDash > li > h2:before {
	content: "-";
	text-indent: 0;
	width: 0;
	position: relative;
	left: -0.2em;
}
.cssDash > li:first-child > h2:before {
	content: "";
}

/* sidebar style */
#sidebar {
	width: 30%;
	float: left;
}
#sidebar1 {
	width: 30%;
	margin-top:15px;
	float: left;
	letter-spacing:0.2px;
}
.sidebar1 {
	padding-left:15px;
	color:#444444;
}
#sidebar2 {
	margin-top: 15px;
	width: 300px;
	float: right;
	letter-spacing:0.2px;
}
.sidebar2 {
	color:#555555;
	margin-left: 10px;
}
/* clear float */
.clearfloat {
	clear: both;
}
.linespace {
	width: 940px;
	height:7px;
	margin:0 auto;
	border-left: 15px solid #FFFFFF;
	border-right: 15px solid #FFFFFF;
	background:#999999
}

/* Other Text Decoration */
.cssTextUnderline {
	text-decoration:underline;
}
.cssTextNormal {	
	font-family: helv;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	letter-spacing:0.2px;
}
.cssTextNormalLight {	
	font-family: helv;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	letter-spacing:0.2px;
}
.cssTextTagline {
	font-family: helv;
	font-size: 9px;
	color: #000;
	text-decoration: none;
}
@media (min-width:768px){ .cssTextTagline{ font-family: helv; font-size: 12px; color: #000; text-decoration: none; } }
.cssTextHeader {
	font-family: helv;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeader2 {	
	font-family: helv;
	font-size: 14px;
	color: #F90;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeaderBig {	
	font-family: helv;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeaderBigLight {	
	font-family: helv;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeaderBigRed {	
	font-family: helv;
	font-size: 24px;
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeaderContent {	
	font-family: helv;
	font-size: 17px;
	color: #017CC2;
	font-weight: bold;
	letter-spacing:0.3px;
	text-decoration: none;
}
.cssTextContent {	
	font-family: helv;
	font-size: 17px;
	letter-spacing:1px;
	line-height:150%;
	color: #1FA5E2;
	font-weight:lighter;
	text-decoration: none;
}
.cssTextHeaderSmall {	
	font-family: helv;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.cssTextHeaderTitle {
	font-family: helv;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
@media (min-width:768px){ .cssTextHeaderTitle{ font-family: helv; font-size: 20px; color: #fff; text-decoration: none; } }
.cssTextSmall {	
	font-family: helv;
	font-size: 11px;
	color: #000;
	letter-spacing:-0.4px;
	text-decoration: none;
}
.cssTextSmallStrong {	
	font-family: helv;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	letter-spacing:-0.4px;
	text-decoration: none;
}
.cssTextSmallRed {	
	font-family: helv;
	font-size: 11px;
	color: #C00;
	text-decoration: none;
}
.cssTextSmallLight {	
	font-family: helv;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.cssTextVerrySmall {	
	font-family: helv;
	font-size: 9px;
	color: #999;
}
.cssTextLinkVerrySmall {	
	font-family: helv;
	font-size: 10px;
	color: #CC3300;
	text-decoration: underline;
}
.cssTextSmallUnderline {	
	font-family: helv;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.cssTextItalic {	
	font-style: italic; 
}
.cssTextStrong {
	font-weight:bold;
}
.cssLinkUnderline {	
	color: #000000;
	text-decoration: underline;
}
.cssLinkLight {	
	color: #DC2A1B;
	text-decoration: none;
}
.cssTextNav {	
	font: 12px "Trebuchet MS", sans-serif;
	color: #000;
	text-decoration: none;
}
.cssTextNavLight {	
	font: 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.cssTextNavHeader {	
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.cssTextNavLightHeader {	
	font: 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.cssTextMessage {
	font: 11px Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.cssTextMarquee {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
}

.cssCalendar {
	font: 11px Arial, Helvetica, sans-serif;
	color: #555555;
}
.cssCalendarHeader {
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	height:20px;
	font-weight: bold;
	text-decoration: none;
	padding-top:5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #DA251A;
}
.cssCalendarNav {
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.cssCalendarBox {
	font: 11px Arial, Helvetica, sans-serif;
	color: #555555;
	padding:1px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background:url(images/bg_gradian_box.jpg) top repeat-x;
}
.cssCalendarEvent {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding:0 2px;
	border:1px solid #FFFFFF;
	background: #DC2A1B;
}

.cssTextMore {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
}
/* nav style */
.cssNav {	
	font: 11px Arial, Helvetica, sans-serif;
	padding: 0;
	color: #000;
	text-decoration: none;
}
@media (min-width:768px){
.cssNav {	
	font: 12px Arial, Helvetica, sans-serif;
	padding: 0 10px;
	color: #000;
	text-decoration: none;
}
	}
/* bar style */
.cssBarTop {	
	font: 12px Arial, Helvetica, sans-serif;
	color: #383838;
	text-decoration: none;
	background:#eeeeee url(images/bg_barTop.jpg) bottom repeat-x;
}

.cssBar {	
	font-family: cgor;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	padding:4px 0;
	font-weight:bold;
	border-bottom:1px solid #888;
}
@media (min-width:768px){
.cssBar {	
	font: 10px Arial, Helvetica, sans-serif;
	color: #888;
	text-decoration: none;
	padding:0 15px;
	border-bottom: none;
	background:#fff url(images/img_arrow.gif) top left no-repeat;
}	
}
.cssBar1 {	
	font: 12px Arial, Helvetica, sans-serif;
	height: 34px;
	color: #838383;
	font-weight:bold;
	text-decoration: none;
	padding: 8px 20px;
	-moz-border-radius: 12px 0px 0px 0px;
	-webkit-border-radius: 12px 0px 0px 0px;
	background:#eeeeee url(images/bg_bar1.jpg) top repeat-x;
}
.cssBar2 {	
	font: 12px Arial, Helvetica, sans-serif;
	height: 34px;
	color: #838383;
	font-weight:bold;
	text-decoration: none;
	padding: 8px 20px;
	-moz-border-radius: 0px 12px 0px 0px;
	-webkit-border-radius: 0px 12px 0px 0px;
	background:#eeeeee url(images/bg_bar1.jpg) top repeat-x;
}

/* Menu Style */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  line-height: 1;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  width:100%;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  font: 12px Arial, Helvetica, sans-serif;
  padding:6px 0px 5px 0px;
  border-bottom:1px solid #ccc;
  font-weight:bold;
  color: #000;
  background:#fff url(images/img_arrow.gif) right no-repeat;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
  background:#eee url(images/img_arrow.gif) right no-repeat;
}
#cssmenu ul ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
  background:#eee;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 598;
  width: 75%;
  border:1px solid #ccc;
  border-bottom:none;
}
#cssmenu ul ul li {
  float: none;
  padding-left:12px;
  padding-right:5px;
  /* background:#fff; */
  background: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  background: rgba(255, 255, 255, 0.9);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}
#cssmenu ul ul ul {
  top: 0;
  right: 0;
  width: 100%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul {
  margin-top: 1px;
}
#cssmenu ul ul li {
  font-weight: bold;
}

/* Grid Style */
.cssListHeader {
	font: 16px Arial, Helvetica, sans-serif;
	padding:1px 0;
	color: #fff;
	background:#A7CE37;
}
.cssList {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color: #000;
	background:#fff url(images/img_arrow.gif) right no-repeat;
}
.cssListOver {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#000;
	background:#eee url(images/img_arrow.gif) right no-repeat;
}
.cssListHeaderOver {
	font: 16px Arial, Helvetica, sans-serif;
	padding:1px 0;
	color:#000;
}
.cssListActive {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#000;
	background:#f7f7f7 url(images/img_arrow.gif) right no-repeat;
}

.cssListHeader2 {
	font: 16px Arial, Helvetica, sans-serif;
	padding:1px 0;
	color: #fff;
	background: #F90;
}
.cssList2 {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	/* color: #000;
	/* background:#fff; */
  	/* background: rgb(255, 255, 255); */
  	/* RGBa with 0.6 opacity */
  	/* background: rgba(255, 255, 255, 0.9); */
  	/* For IE 5.5 - 7*/
  	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF); */
  	/* For IE 8*/
  	/* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; */
}
.cssListOver2 {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#000;
	background:#eee;
}
.cssListActive2 {
	font: 12px Arial, Helvetica, sans-serif;
	padding:1px 0;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#000;
	background:#f7f7f7;
}

/* Frame Style */

.cssFrame {
	border: 1px solid #ddd;
}
.cssFrameItem {
	border: 1px solid #ddd;
	background: url(images/line_shadow.jpg) bottom center no-repeat;
}
.cssFrameRound {
	border: 1px solid #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.cssFrameLight {
	border: 0.5px solid #FFFFFF;
}
.cssLineT {
	border-top: 1px solid #ddd;
}
.cssLineB {
	border-bottom: 1px solid #ddd;
}
.cssLineL {
	border-left: 1px solid #ddd;
}
.cssLineR {
	border-right: 1px solid #ddd;
}
.cssLineLR {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.cssLineTB {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.cssBox {
	font: 12px "Trebuchet MS", sans-serif;
	color: #555555;
	background:url(images/bg_gradian_box.jpg) top repeat-x;
}

.cssBoxBar {
	font: 12px "Trebuchet MS", sans-serif;
	color: #555555;
	background:url(images/bg_gradian_box.jpg) top repeat-x;
}

/* Grid Style */

.cssGrid {
	padding:4px;
	color:#555555;
	border-bottom:solid 1px #ffffff;
	cursor:default;
}
.cssGridOver {
	padding:4px;
	color:#FFFFFF;
	font-weight:bold;
	background:#DA251A;
	border-bottom:solid 1px #ffffff;
	cursor:default;
}

/* Button Style */

.cssButton {	
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.cssButton2 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background:#DA251A;
	text-decoration: none;
	border-bottom:solid 1px #ffffff;
}

/* Paging Style */

.cssPage {
	font: 12px "Trebuchet MS", sans-serif;
	color: #000000;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.cssPageCurrent {
	font: 12px "Trebuchet MS", sans-serif;
	color: #000;
	border: 1px solid #CCCCCC;
	background-color: #ddd;
}

.cssPageOver {
	font: 12px "Trebuchet MS", sans-serif;
	color: #000000;
	border: 1px solid #CCCCCC;
	background-color: #eee;
}

.cssPageTitle {
	font: 12px "Trebuchet MS", sans-serif;
	color: #555555;
}

/* text price */

.cssTextItem {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-weight: bold;
	color: #000;
}

.cssTextTitlePrice {
	font: 14px Arial, Helvetica, sans-serif;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}

.cssTextItemPrice {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.cssTextItemPriceDetail {
	font: 16px Arial, Helvetica, sans-serif;
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
}

.cssTextItemPriceBig {
	font: 23px Arial, Helvetica, sans-serif;
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
	letter-spacing:-1px;
}

.cssTextItemCall {
	font: 14px Arial, Helvetica, sans-serif;
	color: #CC3300;
	font-weight: bold;
	text-decoration: underline;
}

.cssTextItemStatus {
	font: 12px Arial, Helvetica, sans-serif;
	color: #383838;
	font-weight: bold;
	text-decoration: underline;
}

.cssTextItemDiscount {
	font: 11px Arial, Helvetica, sans-serif;
	color: #383838;
	text-decoration: line-through;
}

/* Tab Style */

.cssTab {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background: url("images/bg_tab.jpg") top repeat-x;
}

.cssTabOver {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
}

/* Form Style */

.cssSearchRound {
	font: 9px Arial, Helvetica, sans-serif;
	width:100px; height:18px;
	border: 1px solid #ccc;
	color: #000;
	padding: 1px 30px;
	background: #fff url("images/icon_search.jpg") left no-repeat;
}

.cssSearch {
	font: 11px Arial, Helvetica, sans-serif;
	width:100%;
	height:18px;
	border: 1px solid #fff;
	color: #000;
	font-weight: bold;
	padding: 0 20px;
	background: #fff url("images/icon_search.jpg") left no-repeat;
}

.cssButtonRound {
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 3px;
	border:1px solid #CCCCCC;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background: #000;
}

.cssButtonRound2 {
	font: 10px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 1px;
	border:1px solid #CCCCCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #eee;
}

.cssObjectTransparent {
	opacity:0.40;
	filter:alpha(opacity=40);
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);
}
.social {
  margin: 0;
  padding: 15px 0;
  text-align: center;
}
.social-position {
  position: relative;
  top: 15px;
}
.social-font-light {
  color: #999999;
}
.social ul {
  margin: 0;
  padding: 5px;
}
.social ul li {
  margin: 3px;
  list-style: none outside none;
  display: inline-block;
}
.social i {
  width: 55px;
  height: 55px;
  color: #FFF;
  background-color: #9f9f9f;
  font-size: 30px;
  text-align: center;
  padding-top: 18px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.social i:hover {
  color: #FFF;
  text-decoration: none;
  transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
}
.social .fa-facebook:hover {
  /* round facebook icon*/
  background: #4060A5;
}
.social .fa-youtube:hover {
  /* round youtube icon*/
  background: #FF1F25;
}
.social .fa-instagram:hover {
  /* round instagram icon*/
  background: #375989;
}
.social .fa-twitter:hover {
  /* round twitter icon*/
  background: #00ABE3;
}
/* Position Style */

.container-box {
	position: relative;
}

.container-box .content-right { padding-left:80px; text-align:right; }
@media (min-width:768px){ .container-box .content-right { padding-left:80px; text-align:left; } }
.container-box .content-left { padding-right:80px; text-align:left; }
@media (min-width:768px){ .container-box .content-left { padding-right:80px; text-align:right; } }

.container-box-content { position: absolute; }
@media (min-width:768px){ .container-box-content { position: relative; } }

.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}

.top-left {
    position: relative;
    top: 8px;
    left: 16px;
}
@media (min-width:768px){ .top-left {
    position: absolute;
    top: 8px;
    left: 16px;
} }

.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
}
.top-centered {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-14%);
}
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}
.bottom-centered {
    position: absolute;
    bottom: 30px;
	left: 50%;
    transform: translateX(-50%);
}

.centered {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (min-width:768px){ .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} }
.centered-left {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}